{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% import 'quick_form_validation_fix.jinja' as qf %}

{% block app_content %}
<h1>Edit Profile</h1>
<div class="row">
    <div class="col-md-4">
        {{ qf.quick_form(form) }}
    </div>
</div>
{% endblock %}